[Desktop Entry]
Type=Action
Name=Open Folder as Root
Name[pl]=Otwórz katalog jako root
Icon=dialog-password
Profiles=profile-openfolderasroot

[X-Action-Profile profile-openfolderasroot]
MimeTypes=inode/directory;
Exec=gksu pcmanfm %u
Name=Default profile
